import React from "react";
import { Container } from "react-bootstrap";
import TermsAndConditions from "../../Components/TermsAndConditions/TermsAndConditions";
export default function PrivecyandCookies() {
  return (
    <>
      <TermsAndConditions />
    </>
  );
}
